@charset "gb2312";
/* 全局公共样式的设定 */
div,form,img,ul,ol,li,dl,dt,dd,input,p,table,tr{margin:0; padding:0; border:0; }
/*form,input{vertical-align:middle;}*/
li,dl{list-style-type:none;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:12px; font-weight:normal;}
h1{ font-size:14px; font-weight:bold; color:#006ecb;}
h2{ font-size:14px; font-weight:bold; color:#1b4601;}

.clear{ width:0px; height:0px; font-size:0px; line-height:0px; visibility:hidden;clear:both;}

a:link {color: #333; text-decoration:none;}
a:visited {color:#333;text-decoration:none;}
a:hover {color:#4e9500; text-decoration:underline;}
a:active {color: #333;}

/*=================首页样式==================*/
.top{ height:165px; width:1000px; margin:0 auto; padding-bottom:29px; background:url(/images/home_03.jpg) no-repeat bottom left;}
.sbumenu{ height:35px; line-height:35px;}
.dle{ width:450px; height:35px; float:left;}
.xcd{ width:500px; height:35px; float:right;}
.xcd a{ display:block; width:68px; float:right; text-align:center;}
.yh{ width:70px; float:left; padding-left:65px; padding-top:10px;}
.y_h{ width:70px; float:left; padding-left:65px; padding-top:8px;}

.textfield{width:70px; border: solid 1px #071002; background:#071002; color:#FFF;}
.btndl{ width:59px; height:22px; float:left; padding-left:12px; padding-top:8px;}

.o1{ width:130px; float:left;padding-top:8px;}
.o2{ width:85px;  float:left;padding-top:8px;}
.o3{ width:85px; float:left; padding-top:8px;}

.nav{ height:37px; padding-top:85px;padding-left:349px;}
.nav ul li{ float:left;}
#midbody{}
#mian{ width:750px; margin:0px;text-align:left;float:left;clear:left;overflow:hidden;}
.m_1{ padding-bottom:2px;width:760px;height:auto;}
.m_1_l{ width:760px; float:left;}
.m_2_l{ width:760px; float:left;height:90px;padding-left:1px; display:none;}
.m_2_l a{ display:block; float:left;}
.m_2_l a img{
	padding-left:1px;
	padding-right:8px;
	margin-top: 5px;
	height:85px;
}

.m_3_l{ width:760px;float:left;}
.m4_1{ margin-bottom:6px;height:auto;width:760px;}
.m4_1_l{ width:749px; float:left;}
.m5_1{ padding-bottom:6px;width:760px;height:auto; display:none;}
.m_1_r{ width:236px; float:right;}
.AD_1{ height:34px; padding-bottom:10px;}
.AD_1 ul li{ float:left;}
.AD_1 ul li img{ float:left;}
.kef{ height:91px; padding-top:176px;background:url(/images/kef_03.jpg) no-repeat center top; padding-bottom:5px;}
.kef ul{ height:81px; padding-left:10px;}
.kef ul li{ float:left; padding-right:5px; padding-bottom:5px;}
.kef ul li img{ float:left;}
.xiaz span{ float:right;}
.news{ height:304px; background:url(/images/index_70.jpg) repeat-x left bottom;}
.border{ height:260px; border:1px solid #dcdcdc; border-top:none;border-bottom:none}
.b_t{ height:7px; background: url(/images/home_11.jpg) no-repeat;}
.list{ padding-left:10px; padding-top:10px;}
.list li{ line-height:22px;}
.on_1,.on_2{ height:305px; background:url(/images/index_70.jpg) repeat-x left bottom;}
.on_1{width:374px; float:left;}
.on_2{width:375px; float:left; padding-left:0px;}
.box{ height:261px; border:1px solid #dcdcdc; border-bottom:none;border-top:none;}
.bg{ height:7px; background:url(/images/home_12.jpg) no-repeat left bottom;}
.bg1{ height:7px; background:url(/images/home_12.jpg) no-repeat right bottom;}
.titel_1,.titel_2{ height:37px;}
.titel_1 span,.titel_2 span{ line-height:37px; float:right; padding-right:15px; font-family:“宋体”;}
.titel_1{ background:url(/images/index_65.jpg) no-repeat;}
.titel_2{ background:url(/images/index_67.jpg) no-repeat;}


.fwq{ width:182px; height:132px; float:left; display:block; color:#3d8301; margin-left:2px;}
.fwq li{ padding-left:10px;}

.fwq_1{ width:183px; height:132px; float:left; display:block; color:#3d8301; margin-left:2px;}
.fwq_1 li{ padding-left:10px;}
.box_1{ height:251px; border:1px solid #dcdcdc; border-bottom:none; border-top:none;width:747px;}

.jigou{ padding-left:5px; height:144px; border:1px solid #dcdcdc; border-bottom:none; border-top:none;}

.jigou li{ float:left; padding-top:5px;padding-left:5px;}
.bg_yy{
	height:5px;
	background-image: url(/images/home_17.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#TabTab03Con1,#TabTab03Con2,#TabTab03Con3,#TabTab03Con4,#TabTab03Con5{ height:200px;  margin-left:4px;width:737px; border:1px solid #bbdcb5; border-top:none;}


#bg{
	width:739px;
	margin-left:4px;
}
.xixi1,.xixi2,.xixi3,.xixi4,.xixi5{width:739px;height:48px;line-height:28px;}
.xixi1{background-image:url(/images/01.jpg);cursor:pointer;}
.xixi2{background-image:url(/images/02.jpg);cursor:pointer;}
.xixi3{background-image:url(/images/03.jpg);cursor:pointer;}
.xixi4{background-image:url(/images/04.jpg);cursor:pointer;}
.xixi5{background-image:url(/images/05.jpg);cursor:pointer;}

.tab1,.tab2,.tab3,.tab4,.tab5,.tab6{
	width:140px;
	float:left;
	height:48px;
	text-align:center;
	line-height:48px;
	vertical-align: text-bottom;
}
.tab1{cursor:pointer;color:#000;}
.tab2{cursor:pointer;color:#000;}
.tab3{cursor:pointer;color:#000;}
.tab4{cursor:pointer;color:#000;}
.tab5{cursor:pointer;color:#000;}
.tab6{cursor:pointer;color:#000;}

.listvps{ width:233px; height:190px; float:left; padding-top:0px; padding-left:10px; color:#1b4601;}
.listvps ul{ padding-left:5px; padding-right:5px; border-right:1px dashed #c9c5c8;}
.listvps ul li{ line-height:24px;}
.listvps ul li span{ float:right; padding-right:60px;}

.listvps1{ width:233px; height:190px; float:left; padding-top:0px; padding-left:10px; color:#1b4601;}
.listvps1 ul{ padding-left:5px; padding-right:5px; }
.listvps1 ul li{ line-height:24px;}
.listvps1 ul li span{ float:right; padding-right:60px;}

.s_1y{ padding-left:30px; padding-top:10px; height:28px; line-height:28px;}
.YYtext{ height:22px; line-height:22px; width:120px;}
.text1{ width:140px; float:left ;padding-top:3px;;}
.btn{ width:59px; height:26px; float:left;}
.bottom{ width:1000px; height:120px; background:url(/images/home_19.jpg) no-repeat; margin:0 auto;}

.s_tag{ height:34px; padding-top:20px; padding-left:20px; padding-right:15px;}

.yutext{ height:36px; margin-top:41px; padding-left:325px;}

.cx{ height:24px; line-height:24px; width:300px; color:#666;}
.yutext p{ width:308px; float:left; padding-top:6px;}

.kkk{ height:120px; padding-left:240px; padding-top:0px;}
.jgei{ height:33px; line-height:24px; padding-left:270px;padding-top:12px; width:750px;}
.jgei a{ display:block; float:left;}
.jgei a img{ padding-left:15px; padding-top:0px;}



.lsai{ width:140px; height:200px; margin-top:5px; color:#4e6838; float:left; padding-left:1px; border-right:1px solid #CCC; }

/*--------域名注册--------*/
.ymjiag{ padding-top:10px; height:305px;}
.ad1{ width:236px; float:left;}
.tabym{ width:518px;padding-top:52px; float:right; background:url(/images/ymzc_03.jpg) no-repeat;}
.bor_line{ height:248px; padding-left:4px; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc;}
.bgline{ height:5px; width:518px; background:url(/images/ymzc_09.jpg) no-repeat;}
.youshi{ padding-top:10px; height:226px; padding-bottom:5px; background:url(/images/ymzc_21.jpg) no-repeat left bottom;}
.y_1{ width:380px; float:left;}
.y_2{ width:375px; float:right;}
.titel_3{ display:block; height:37px; background:url(/images/ymzc_12.jpg) no-repeat;}
.titel_4{ display:block; height:37px; background:url(/images/ymzc_14.jpg) no-repeat;}
.titel_4 span{ font-family: "宋体"; line-height:37px; float:right; padding-right:10px;}

.y_1 ul{ height:184px; padding-left:10px; padding-top:5px; border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;}

.y_1 ul li{ width:165px;height:26px; float:left; padding-left:15px; line-height:26px; background: url(/images/ymzc_18.jpg) no-repeat 0px center;}
.y_2 ul{ height:184px; padding-left:10px; padding-top:5px; border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;}

.y_2 ul li{ width:330px; height:26px; float:left; padding-left:15px; line-height:26px; background: url(/images/ymzc_18.jpg) no-repeat 0px center;}

.dhooo_tab{width:460px; margin:10px;background:#fff url(/images/main_bg.gif) repeat-x 0 100%; border:1px solid #aaa;position:relative; float:left;}
.tab_btn li{float:left; width:90px}
.tab_btn li {font-size:14px;display:block; padding:10px;margin-right:5px; zoom:1;text-decoration:none; color:#000;line-height:50%; cursor:pointer;}
.tab_btn li.hot { color:#333;font-weight:bold;cursor:default;}
.tab_btn{overflow:hidden;height:28px; background:url(/images/tabbar.gif) repeat-x ; }
.tab_btn_num{position:absolute; right:50px;bottom:15px;}
.tab_btn_num li{width:20px;height:20px;background: #CC3300;border:2px solid #993300; overflow:hidden; color:#fff; filter:alpha(opacity=80);opacity:0.8;float:left;cursor:default; font-size:12px;line-height:20px; margin:0px 5px; font-family:Arial;}
.tab_btn_num li.hot{background:#FFCC00; color:#993300; border:2px solid #FF0000; }
.shell{width:99999px; height:100%; }
.shell li{float:left; width:506px;height:218px;}
.main1{width:506px;height:218px; overflow:hidden; border:1px solid #bed5c3; border-top:none;}
.main2{width:557px;height:100%; overflow:hidden; }
.shelll{width:99999px; height:100%; }
.shelll li{float:left; width:556px;height:100%;}
.dhooo_tab01{width:460px; margin:10px;background:#fff url(/images/main_bg.gif) repeat-x 0 100%; border:1px solid #aaa;position:relative; float:left;}
.tab_btn01 li{float:left; width:80px; text-align:center; margin-right:5px;}
.tab_btn01 li { height:24px;font-size:12px;display:block;zoom:1; line-height:24px; color:#000;cursor:pointer; background:#FFF;}
.tab_btn01 li.hot { background:#FFF; border:1px solid #c7c7c7; border-bottom:none; color:#333;font-weight:bold;cursor:default;}
.tab_btn01{overflow:hidden;height:28px; padding-left:15px; }
.tab_btn_num{position:absolute; right:50px;bottom:15px;}
.tab_btn_num li{width:20px;height:20px;background: #CC3300;border:2px solid #993300; overflow:hidden; color:#fff; filter:alpha(opacity=80);opacity:0.8;float:left;cursor:default; font-size:12px;line-height:20px; margin:0px 5px; font-family:Arial;}
.tab_btn_num li.hot{background:#FFCC00; color:#993300; border:2px solid #FF0000; }

#content1{ padding-left:10px; padding-top:10px;}
#content1 li span{ float:right; padding-right:50px;}
#content1 li a{ width:500px; line-height:24px;}
#content01{ padding-left:5px;}
.lxx{ padding:0px 10px; height:30px; line-height:30px;font-size:14px; color:#1b4601; font-weight:bold;}

/*--------虚拟主机---------*/
.ad2{ padding-bottom:10px;}
.x_left{ width:196px; float:left;}
.x_right{ width:558px; float:right;}
.flei{ height:191px; background:url(/images/xnzj_06.jpg) no-repeat;}
.sjk{ height:129px; background:url(/images/sjk_06.jpg) no-repeat;}
.vps{ height:217px; background:url(/images/VPS_06.jpg) no-repeat;}
.zj{ padding-bottom:5px; background:url(/images/xnzj_41.jpg) no-repeat left bottom; padding-top:10px;}
.listzj{ border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc;}
.mss{background:url(/images/sjk_11.jpg) no-repeat left bottom;}
.mss1{  background:url(/images/sjk_12.jpg) no-repeat left bottom;}
.mss,.mss1{height:186px; padding:20px;}

.yyoushi{ padding-left:20px; padding-top:20px;}
.yyoushi li{ width:150px; line-height:24px;}
.zhis{ padding-left:10px; padding-top:5px;}
.zhis li{ line-height:22px;}
.zhis li img{ float:left;}
.xnzj_1{ width:275px; float:left;}
.xnzj_2{ width:278px; float:right;}
.xnzj_3{ height:5px; background:url(/images/xnzj_27.jpg) no-repeat left bottom;}
.listmenu{ padding-left:20px; padding-top:45px;}
.listmenu li{ line-height:30px; padding-left:15px; background:url(/images/line.jpg) no-repeat left bottom;}

.ema{ padding-top:119px; background:url(/images/qyyj_06.jpg) no-repeat top left;}
.ebg{ min-height:200px; padding:0px 20px; background:url(/images/qyyj_25.jpg) repeat-y left top; padding-bottom:10px;}
.eb_g{ height:7px; background:url(/images/qyyj_34.jpg) no-repeat bottom;}

.suj{ padding-top:15px;}
.yshi{ padding-top:15px;}
.yshi li img{ float:left;}
.tk{ padding-top:10px;}
.t_titel{ height:24px; line-height:24px; padding-left:20px; background:url(/images/VPS_30.jpg) no-repeat left center;}
.texttk{ height:130px; border:1px solid #e4e4e4; padding:10px;}

.pro{ padding-left:10px; padding-top:10px; padding-bottom:10px;}
.pro li{ line-height:24px; background: url(/images/zytg_13.jpg) no-repeat left bottom; padding-left:15px;}
.pro li a:hover{ font-weight:bold;}
.adimg{ padding:4px; border:1px solid #dcdcdc;}
.ali{ padding:5px 0px;}
.ali li{ float:left; padding-left:5px;}
.ali li img{ float:left; padding-bottom:5px;}
.jif{ padding-top:10px;}
.jif li{ float:left;text-align:center; padding-left:6px; padding-bottom:5px;}
.jif li img{ width:169px; height:127px;padding:3px; border:1px solid #dedede;}


.d_left{ width:380px; height:240px; float:left;}
.d_right{ width:375px; height:240px; float:right;}
.d_box{ height:202px; border:1px solid #dcdcdc; border-top:none;}
.list1{ padding:10px 15px;}
.list1 li{ height:20px; line-height:20px; padding-left:20px; background:url(/images/dljm_15.jpg) no-repeat left center;}

.sb{ width:758px; height:221px; border:1px solid #dcdcdc; margin:10px 0px;}
.sb1{ width:760px; height:269px; background:url(/images/dljm_22.jpg) no-repeat;}


.n_left{ width:236px; float:left;}
.n_right{ width:754px; float:right;}
.sbulist{ border:1px solid #dddddd; border-top:none; padding-left:10px; padding-top:10px; padding-bottom:10px;}
.sbulist li{ width:220px; height:34px; line-height:34px; background:url(/images/news_11.jpg) no-repeat left bottom;}
.sbulist li p{ padding-left:35px;}
.sbulist li a:hover{ display:block; background:url(/images/news_18.jpg) no-repeat; font-weight:bold;}
.dh{ padding-left:10px; font-family:"宋体"; height:29px; line-height:29px; border-left:1px solid #ddd;border-right:1px solid #ddd; background:url(/images/news_06.jpg) repeat-x left bottom;}
.newslist01{ margin-top:10px; min-height:500px; border:1px solid #ddd; padding:10px;}
.listnews li{ line-height:30px; line-height:30px; border-bottom:1px solid #ddd; padding-left:10px; background: url(/images/news_14.jpg) no-repeat left center;}
.listnews li span{ color:#999; padding-left:10px;}
.feye{ height:30px; line-height:30px; text-align:center;}
.infoxw{ height:40px; line-height:40px; border-bottom:1px solid #ddd; text-align:center; font-size:24px;}

.infotext{ line-height:24px; padding:10px 20px;}

.boxjs{ padding:10px; border:1px solid #ddd; min-height:300px; background:url(/images/jfjies_06.jpg) repeat-x left top; border-bottom:none; border-top:none}
.titel_5{ height:30px; color:#006d25; line-height:30px; text-align:center; width:110px; background:url(/images/jfjies_09.jpg) no-repeat;}
.jstezt{ border:1px solid #ddd; padding:10px; line-height:18px;}
.jstezt img{ float:left; padding-right:10px;}
.jfdiz{ width:538px; height:124px; margin-top:15px; background: url(/images/jfjies_18.jpg) no-repeat;}

.jgzy{ margin-top:10px; color:#006d25; border:1px solid #f1f1f1; border-top:none;}
.j_titel{ height:45px; padding-left:10px; line-height:35px; background: url(/images/jgzy_11.jpg) repeat-x left top;}
.idc{ padding: 0px 10px;}


#rightcnt{height:auto;overflow:hidden;margin-left:0px;width:198px;clear:right; float:left; } 

.right_main12 { width:198px; overflow:hidden; margin:0 auto;clear:right;}
#right_main12_blk { color:#606060; line-height:30px; text-indent:5px; font-size:14px; font-weight:bold; width:198px; margin:0 auto;line-height:20px;text-align:left;}
#right_main12_more {}
#right_main12_blk a { font-family:"宋体"; font-size:12px; font-weight:normal; color:#a8a8a8; margin-left:96px;}
#right_main12_blk a:hover { color:#c81d04;}
#right_main12_tab { background:url(/images/index_right_newtop.jpg) no-repeat; height:33px; padding-left:15px;}
#right_main12_tab li { float:left;height:19px; margin-top:5px; padding:9px 12px 0; overflow:hidden; }
#right_main12_tab li a { color:#fff;}
.right_main12_tab01 { background:url(/images/index_right_newtab.jpg) no-repeat center;}
.right_main12_tab01 a { color:#ca3400 !important;}
.right_main12_new01 {overflow:hidden; padding-left:10px;}
.right_main12_new01 li { float:left; background:url(/images/index_right_bg.gif) no-repeat 0px -327px; text-indent:8px; width:145px; overflow:hidden; text-align:left; line-height:25px;height:25px;}
.right_main12_time { background:none !important; text-indent:0px !important; width:38px !important; font-size:10px; color:#a8a8a8;font-family:arial;}
.right_main12_new01 li a { color:#454545;}
.right_main12_new01 li a:hover { color:#c81d04; text-decoration:underline;}

#right_main12_help { background:url(/images/index_right_bg.gif) no-repeat 0px -366px; height:99px; padding-top:4px; padding-left:3px; margin-top:5px;}
#right_main12_help li { float:left; margin:2px 0px 2px 6px;_margin-left:3px; _margin-right:3px;}
#right_main12_help li a { width:87px; text-indent:19px;display: block; color:#454545;height:26px;line-height:23px;_line-height:26px; *line-height:26px; line-height:26px \0;}
#right_main12_help li a:hover {
	background:url(/images/index_right_bg.gif) no-repeat 0px -267px;
	color:#fff;
	text-decoration: none;
}

.right_main12_help00 a {background:url(/images/index_right_bg.gif) no-repeat 0px -293px;}
.right_main12_help01 a {background:url(/images/index_right_bg.gif) no-repeat 0px -615px; }
.right_main12_help02 a {background:url(/images/index_right_bg.gif) no-repeat 0px -643px; }

#right_main12_search { background:url(/images/index_right_bg.gif) no-repeat 0px -547px; height:56px; overflow:hidden; display:block;}
#right_main12_searchinput { background:url(/images/index_right_bg.gif) no-repeat 0px -523px; width:125px; height:24px; line-height:24px; border:0; text-indent:3px; float:left; margin:15px 5px 0 10px;padding-top: 0px; _padding-top: 2px; *padding-top: 2px; padding-top: 2px \0;}
#right_main12_search a { margin-right:15px;background:url(/images/index_right_bg.gif) no-repeat 0px -499px; width:45px; height:24px; line-height:23px; overflow:hidden; color:#fff; display:block; text-align:center;margin-top:15px;margin-right:10px;float:left;_line-height:24px; *line-height:24px; line-height:24px \0;}
#right_main12_search a:hover {background:url(/images/index_right_bg.gif) no-repeat 0px -475px;}

#con {FONT-SIZE: 12px; MARGIN: 0px auto; WIDTH: 198px;}
#con2 {FONT-SIZE: 12px; MARGIN: 0px auto; WIDTH: 198px;}
#tags {background:url(/images/index_right_bg.gif) no-repeat; WIDTH: 198px; HEIGHT: 33px; margin:0; padding-left:7px;}
#tags LI { float:left; color:#FFF; height:33px; overflow:hidden; text-align:center; margin:0 3px; }
#tags LI A {FLOAT: left;COLOR: #fff;margin-top:5px; line-height:28px; width:45px;}
#tags LI.emptyTag {}
#tags LI.selectTag {}
#tags LI.selectTag A {margin-top:5px;COLOR: #CA3400; background:url(/images/index_right_bg.gif) no-repeat 0px -33px;  height:28px; line-height:28px;}
.tagContent {DISPLAY: none; BACKGROUND: url(/images/index_right_bg.gif) no-repeat 0px -61px; WIDTH: 198px; height:206px; PADDING:0px;}
.tagContent1 { BACKGROUND: url(/images/index_right_bg_small.gif) no-repeat 0px 0px; WIDTH: 198px; height:214px; PADDING:0px;}
.tagContent2 { BACKGROUND: url(/images/right_book_bg.jpg) no-repeat 3px 0px; WIDTH: 198px; height:280px; PADDING:0px;}
#tagContent DIV.selectTag {	DISPLAY: block}

.tagsqq {background:url(/images/index_right_bg.gif) no-repeat 1px -691px; WIDTH: 198px; HEIGHT: 33px; margin:0; padding-left:7px;}
.tagsqq LI { float:left; color:#FFF; height:33px; overflow:hidden; text-align:center; margin:0 3px; line-height:38px; width:115px;}
.tagsqq LI A {FLOAT: left;COLOR: #fff;}

.tagsbook {background:url(/images/right_book.jpg) no-repeat 3px 0px; WIDTH: 198px; HEIGHT: 34px; margin:0; padding-left:7px;}
.tagsbook LI { float:left; color:#FFF; height:33px; overflow:hidden; text-align:center; margin:0 3px; line-height:38px; width:115px;padding-left: 15px;font-size: 14px;}
.tagsbook LI A {FLOAT: left;COLOR: #fff;}
.right_main12_new02 {overflow:hidden; padding-left:10px;}
.right_main12_new02 li { line-height:20px;}

.tagContentqq {BACKGROUND: url(/images/index_right_bg.gif) no-repeat 0px -61px; WIDTH: 198px; height:204px; PADDING:0px;}
.tagContentqq LI A {
	
	float:left;
	color:#000000;
	height:33px;
	overflow:hidden;
	text-align:center;
	margin-top:5px;
	line-height:28px;
	width:175px;
	padding-left:7px;
	margin-left: 8px;
}
.tagshelp {background:url(/images/index_right_bg.gif) no-repeat 1px -749px; WIDTH: 198px; HEIGHT: 33px; margin:0; padding-left:7px;}
.tagshelp LI { float:left; color:#FFF; height:33px; overflow:hidden; text-align:center; margin:0 3px; line-height:38px; width:115px;margin-left: 10px;}
.tagshelp LI A {FLOAT: left;COLOR: #fff;}
.tagContenthelp {BACKGROUND: url(/images/index_right_bg.gif) no-repeat 0px -61px; WIDTH: 198px; height:204px; PADDING:0px;}
.tagContenthelp LI A {
	
	float:left;
	color:#000000;
	height:33px;
	overflow:hidden;
	text-align:center;
	margin-top:5px;
	line-height:28px;
	width:175px;
	padding-left:7px;
	margin-left: 8px;
}
#footer{
	height: 328px;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10;
	padding-left: 0;
}
.fot_1{
	background-image: url(/images/footer1.png);
	background-repeat: no-repeat;
	width: 74%;
	float: left;
	padding-left: 495px;
}

.right_main_qq{
	background-image: url(/images/web_qq.png);
	background-repeat: no-repeat;
	clear: left;
	float: left;
	height: 390px;
	width: 198px;
	padding-top: 5px;
	margin-top: 5px;
}

#qqlist LI {
	margin-bottom: 5px;
	height:32px;
}
#qqlist {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 24px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; MARGIN-LEFT: 30px; FONT-SIZE: 12px; PADDING-TOP: 3px
}

body {
	margin: 0;
	padding: 0;
	background: url(/images/body_bg.png) repeat-x;
	font-family: 微软雅黑;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
*{outline: none;}
img {border: 0;}
.container {
	width: 958px;
	padding: 0;
	margin: 0 auto;
}
#header {
	background: url(/images/header.jpg) no-repeat;
	width: 960px; height: 150px;
	float: left;
}
.loginform{
	text-align: right;
	padding-top: 110px;
	color: #FFF;
	height: 150px;
	vertical-align: bottom;
	margin-right: 20px;
}

ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 1.1em;padding-bottom:9px;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
ul#topnav li a {
	float: left; 
	text-indent: -9999px;
	height: 37px;
}
ul#topnav li:hover a, ul#topnav li a:hover {
	background-position: 0px -88px;
}
ul#topnav a.home {
	background: url(/images/nav/nav_home.png) no-repeat;
	width: 78px; 
}
ul#topnav a.domain {
	background: url(/images/nav/nav_domain.png) no-repeat;
	width: 116px; 
}
ul#topnav a.usahost {
	background: url(/images/nav/nav_website.png) no-repeat;
	width: 124px; 
}
ul#topnav a.hkhost {
	background: url(/images/nav/nav_cloud.png) no-repeat;
	width: 124px; 
}
ul#topnav a.koreahost {
	background: url(/images/nav/nav_servers.png) no-repeat;
	width: 124px; 
}
ul#topnav a.chinahost {
	background: url(/images/nav/nav_tuo.png) no-repeat;
	width: 124px; 
}
ul#topnav a.agent {
	background: url(/images/nav/nav_agent.png) no-repeat;
	width: 124px; 
}
ul#topnav a.support {
	background: url(/images/nav/nav_support.png) no-repeat;
	width: 141px; 
}


ul#topnav li .sub {
	position: absolute;
	top: 37px;
	left: 0;
	background: #344c00 url(/images/sub_bg.png) repeat-x;
	padding: 20px 20px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	border-bottom-right-radius:10px;
	-moz-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	/*--Bottom left rounded corner--*/
	border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	display: none;
	z-index: 9999;
	behavior: url(/plus/pie/PIE.htc);
}
ul#topnav li .row {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 150px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
}
ul#topnav .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#topnav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background: url(/images/navlist_arrow.png) no-repeat 5px 12px;
	padding: 7px 5px 7px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
}
#footer .fot_1 {
	color: #FFF;
	font-size: 12px;
}
#footer .fot_1 a {
	color: #FFF;
	font-size: 13px;
}
ul#topnav .sub ul li a:hover {color: #999; background-position: 5px 12px ;}


.easy-accordion {
	display:block;
	position:relative;
	overflow:hidden;
	padding:0;
	margin:0
}
.easy-accordion dt, .easy-accordion dd {
	margin:0;
	padding:0
}
.easy-accordion dt, .easy-accordion dd {
	position:absolute
}
.easy-accordion dt {
	margin-bottom:0;
	margin-left:0;
	z-index:5;/* Safari */
	-webkit-transform: rotate(-90deg); /* Firefox */
	-moz-transform: rotate(-90deg);
	-moz-transform-origin: 20px 0px;  /* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	cursor:pointer;
}
.easy-accordion dd {
	z-index:1;
	opacity:0;
	overflow:hidden
}
.easy-accordion dd.active {
	opacity:1;
}
.easy-accordion dd.no-more-active {
	z-index:2;
	opacity:1
}
.easy-accordion dd.active {
	z-index:3
}
.easy-accordion dd.plus {
	z-index:4
}
.easy-accordion .slide-number {
	position:absolute;
	bottom:0;
	left:10px;
	font-weight:normal;
	font-size:1.1em;/* Safari */
	-webkit-transform: rotate(90deg); /* Firefox */
	-moz-transform: rotate(90deg);  /* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
/* FEEL FREE TO CUSTOMIZE THE FOLLOWING RULES */
		

#accordion-3 {
	width:750px;
	height:245px;
	background:#fff;
	margin-bottom: 5px;
}
#accordion-3 h2 {
	font-size:2.2em;
	margin-top:2px;
	font-weight: normal;
}

#accordion-3 dl {
	width:750px;
	height:245px
}

#accordion-3-dt1 {
	height:46px;
	line-height:44px;
	text-align:right;
	padding:0px 3px 0 0;
	font-size:1.5em;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
	letter-spacing:normal;
	background:#fff url(/images/slide-title-inactive-1.jpg) 0 0 no-repeat;
	color:#26526c;
}
#accordion-3-dt1.active {
	cursor:pointer;
	color:#fff;
	background:#fff url(/images/slide-title-active-1.jpg) 0 0 no-repeat
}
#accordion-3-dt2 {
	height:46px;
	line-height:44px;
	text-align:right;
	padding:0px 3px 0 0;
	font-size:1.5em;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
	letter-spacing:normal;
	background:#fff url(/images/slide-title-inactive-2.jpg) 0 0 no-repeat;
	color:#26526c;
}
#accordion-3-dt2.active {
	cursor:pointer;
	color:#fff;
	background:#fff url(/images/slide-title-active-2.jpg) 0 0 no-repeat
}
#accordion-3-dt3 {
	height:46px;
	line-height:44px;
	text-align:right;
	padding:0px 3px 0 0;
	font-size:1.5em;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
	letter-spacing:normal;
	background:#fff url(/images/slide-title-inactive-3.jpg) 0 0 no-repeat;
	color:#26526c;
}
#accordion-3-dt3.active {
	cursor:pointer;
	color:#fff;
	background:#fff url(/images/slide-title-active-3.jpg) 0 0 no-repeat
}
#accordion-3-dt4 {
	height:46px;
	line-height:44px;
	text-align:right;
	padding:0px 3px 0 0;
	font-size:1.5em;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
	letter-spacing:normal;
	background:#fff url(/images/slide-title-inactive-4.jpg) 0 0 no-repeat;
	color:#26526c;
}
#accordion-3-dt4.active {
	cursor:pointer;
	color:#fff;
	background:#fff url(/images/slide-title-active-4.jpg) 0 0 no-repeat
}
#accordion-3 dt.hover {
	color:#68889b;
}
#accordion-3 dt.active.hover {
	color:#fff
}
#accordion-3 dd {
	padding:10px;
	background:url(/images/slide.jpg) bottom left repeat-x;
	border:1px solid #dbe9ea;
	border-left:0;
	margin-right:3px
}
#accordion-3 .slide-number {
	color:#68889b;
	left:13px;
	font-weight:bold
}
#accordion-3 .active .slide-number {
	color:#fff
}
#accordion-3 a {
	color:#68889b
}
#accordion-3 dd img {
	float:right;
	margin:0 0 0 30px;
	position:relative;
	top:-50px
}
#header a{
	color:#FFF;
	text-decoration: none;
}
#header a:hover{
	color:#FFF;
	text-decoration: underline;
}
#header a:visited{
	color:#FFF;
	text-decoration: none;
}

.wangzhanlamu {
width: 216px;
height: auto;
background: url(/images/blackline.jpg);
}
.mingccc {
background: url(/images/product_list1.jpg);
height: 38px;
line-height: 38px;
color: white;
text-indent: 65px;
font-size:16px;
font-family: "Microsoft yahei";
}
.ddd {
width: 216px;
height: 28px;
line-height: 28px;
}
.ddd a {
text-decoration: none;
height: 28px;
color: #444;
display: block;
background: url(/images/product_list_bg.jpg);
text-indent: 60px;
}
.ddd a:hover{
	text-decoration:none;
	height:28px;
	color: #E41D00;
	display:block;
	background:url(/images/list_left.jpg);
	text-indent: 60px;
}
.wenjiawang {
	text-decoration: none;
	height: 28px;
	display: block;
	background: url(/images/list_left.jpg);
	text-indent: 60px;
	line-height: 28px;
}
.wenjiawang a{color: #E41D00;}

.goumai a, .goumai {
height: 24px;
line-height: 23px;
width: 73px;
background: url(/images/mail_bg.png) 0px -60px no-repeat;
display: block;
color: white;
text-decoration: none;
font-size: 12px;
text-align: center;
float: left;
}
.goumai a:hover {
height: 24px;
line-height: 23px;
width: 73px;
background: url(../images/mail_bg.png) -73px -60px no-repeat;
display: block;
color: white;
text-decoration: none;
font-size: 12px;
text-align: center;
float: left;
}

.inputtext {
background-color: white;
BACKGROUND-IMAGE: url("/images/login_input_bg.gif");
HEIGHT: 20px;
border-right: 1px solid #CCC;
border-top: 1px solid #CCC;
border-left: 1px solid #CCC;
border-bottom: 1px solid #CCC;
}

.font_01{
	color: #FF3C00;
	font-weight: bold;
}


.entry_green{
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #360;
	width: 100%;
	overflow: hidden;
	font-size: 12px;
	line-height: 1.5em;
	margin-top:10px;
}
.entry_orange{
	width: 100%;
	overflow: hidden;
	font-size: 12px;
	line-height: 1.5em;
	margin-top:10px;
}
.orange{
	color:#C30;
}
.entry_green p,.entry_orange p {
	text-indent: 15px;
	font-weight: 700;
	margin-right: 0;
	margin-left: 0;
	padding-top: 10px;
	background-color: #F0F0F0;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DBDBDB;
	border-left-color: #DBDBDB;
}
.entry_green p{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBDBDB;
}
.entry_green ul,.entry_orange ul {
}
.entry_green ul li,.entry_orange ul li {

}
.text_in {
width: 230px;
height: 20px;
font-size: 14px;
padding: 2px 3px;
border-radius: 3px;
-webkit-border-radius: 3px;
border: 1px solid #C3C3C3;
border-top: 1px solid #7C7C7C;
border-left: 1px solid #9A9A9A;
outline: none;
line-height: 20px;
font-weight: lighter;
vertical-align: middle;
background: url(/images/text/input_bg.gif) repeat-x;
font-family: Arial, Helvetica, sans-serif;
color: #666;
}
.select_in,.cselect {
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-border-radius: 3px;
boder-color: #C3C3C3;
font-size: 12px;
height: 26px;
padding: 4px 0px 9;
border-bottom: 1px solid #AAC1DE;
border: 1px solid #C3C3C3;
border-top: 1px solid #7C7C7C;
border-left: 1px solid #9A9A9A;
background: url(/images/text/input_bg.gif) repeat-x;
line-height: 23px;
font-weight: lighter;
vertical-align: middle;
width: 116px 9;
}

.grid {
	margin-bottom: 10px;

}
	
.grid td {
	border-bottom: 1px dotted #CBCBCB;
	vertical-align: middle;
	text-align: left;
	padding-left: 6px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DBDBDB;
	border-left-color: #DBDBDB;
	background-color: #F6F6F6;
}
.grid td {
min-height:40px;
*+height:100%;
_height:40px;

}
.grid tr {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DBDBDB;
	border-left-color: #DBDBDB;
}

.grid .gtitle{
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #E33C00;
	color:#FFF;
	padding-left:20px;
	+padding-top:18px;
	text-align:left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #646464;
	border-left-color: #646464;
	background-image: url(/images/text/title_bg.png);
	background-repeat: no-repeat;
	border-bottom: none;
	}
	
.buyit {
background: url(/images/cloud/cloud_background.jpg) no-repeat scroll -520px -598px transparent;
border: 0 none;
color: white;
cursor: pointer;
display: block;
font-family: 'Microsoft yahei';
font-size: 16px;
height: 37px;
line-height: 30px;
text-align: center;
width: 152px;
padding-bottom: 3px;
padding-top: 2px;
}
.imgverify {
padding-top: 4px;
padding-right: 5px;
padding-bottom: 4px;
padding-left: 5px;
background-color: #FFFFFF;
vertical-align: middle;
}
#news_sort {
border: 1px solid #547d00;
width: 748px;
color: #547d00;
margin-bottom: 10px;
margin-top: 10px;
float: left;
margin-right: 10px;
}
#news_sort .news_title {
background: url(/images/help/news_bg.gif) repeat-x;
height: 28px;
line-height: 28px;
padding-left: 15px;
font-size: 14px;
font-weight: bold;
color: #547d00;
padding-right: 15px;
}
#news_sort .news_title span{
	float:right;
	font-size:12px;
	font-weight:normal;
}
#news_sort ul{
	padding:5px 10px;
}
#news_sort ul li{
	line-height:23px;
	font-size:14px;
}
.LargeSucceedMsg {
line-height: 170%;
text-align: left;
height: 180px;
background-color: transparent;
background-image: url(/images/successful.jpg);
background-repeat: no-repeat;
background-position: 2px top;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 150px;
}
.LargeSucceedMsg h3 {
padding: 5px 0 0 0;
font-size: 14px;
font-weight: normal;
}
.red{
	color:#F00;
}